Bug 1470936 - [Docs][Release Notes] Update the Release Notes for the 4.1.4 release
[Docs][Release Notes] Update the Release Notes for the 4.1.4 release
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.4
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-4.1.4
: ---
Assigned To: Avital Pinnick
Megan Lewis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 00:16 EDT by Lucy Bopf
Modified: 2017-08-08 03:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 03:18:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucy Bopf 2017-07-14 00:16:26 EDT
Doc text must be completed for the following bugs:

https://bugzilla.redhat.com/show_bug.cgi?id=1412552
https://bugzilla.redhat.com/show_bug.cgi?id=1465862
https://bugzilla.redhat.com/show_bug.cgi?id=1338799 (same text as above, choose one to use and set requires_doc_text- on the other)
https://bugzilla.redhat.com/show_bug.cgi?id=1450293
https://bugzilla.redhat.com/show_bug.cgi?id=1430285

When this doc text is complete, a new section for the 4.1.4 release must be added to the Release Information section of the Release Notes.
Comment 3 Lucy Bopf 2017-07-20 21:12:58 EDT
Assigning to Avital for review.

Avital, you can update the doc text in the bugs any time between now and the release, but the new z-stream section should only be generated and merged after the 4.1.4 release is confirmed to have gone live.
Comment 7 Avital Pinnick 2017-08-08 03:18:27 EDT
Updated Release Notes, 4.1.4:
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/release_notes/

Note You need to log in before you can comment on or make changes to this bug.